## lucas 1.0

=== DESCRIPTION ===
Package: lucas
Type: Package
Title: Package to Download and Create the DB of LUCAS Data Harmonized
Version: 1.0
Date: 2020-09-28
Authors@R: c(person("Momchil", "Yordanov", email = "momchilyordanov@abv.bg", role = "cre"),
             person("Laura", "Martinez", email = "lmartisa@gmail.com", role = "aut"),
             person("Raphael", "dAndrimont", email = "raphael.dandrimont@ec.europa.eu", role = "aut"))
Description: Reproduces the harmonized DB of the ESTAT survey of the same name. The survey data is served as separate spreadsheets with noticeable differences in the collected attributes. The tool here presented carries out a series of instructions that harmonize the attributes in terms of name, meaning, and occurrence, while also introducing a series of new variables, instrumental to adding value to the product. Outputs include one harmonized table with all the years, and three separate geometries, corresponding to the theoretical point, the gps location where the measurement was made and the 250m east-facing transect.
Depends: R (>= 3.4)
Imports: RPostgreSQL, rpostgis, plyr, utils, DBI
License: GPL (>= 3)
LazyData: TRUE
RoxygenNote: 7.0.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-10-09 17:38:38 UTC; momut1
Author: Momchil Yordanov [cre],
  Laura Martinez [aut],
  Raphael dAndrimont [aut]
Maintainer: Momchil Yordanov <momchilyordanov@abv.bg>
Repository: CRAN
Date/Publication: 2020-10-17 12:20:05 UTC
