## lucas 20002403-7

=== LDP-Manifiesto/Makefile ===
FILE=LDP-Manifiesto.sgml
NAME=LDP-Manifiesto

include ../Makefile.common
