=== debian/changelog ===
lucas (20002403-7) unstable; urgency=medium

  * Merged changes made in NMU (uploads where made at the same time and
  it was superceeded) including some undocummented changes regarding typos
  in the packges' description
  * The above changes include arc: all (Closes: #131613)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 30 Jan 2002 09:59:38 +0100

lucas (20002403-6) unstable; urgency=low

  * Added jade Build-Depends (Closes: #131377)
  * Added tetex-extra Build-Depends (Closes: #131420)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 29 Jan 2002 15:50:41 +0100

lucas (20002403-5.1) unstable; urgency=low

  * NMU.
  * debian/control: Changed Architecture: fields to all (caveat emptor:
    you won't receive anymore "Build-Depends" bugs from the buildd's, Javier :- .
    Changed Build-Depends to Build-Depends-Indep, and added tetex-extra,
    so this closes: #131420.
  * debian/rules: removed obsoleted dh_suidmanager.

 -- David Martnez Moreno <david.martinez@rediris.es>  Tue, 29 Jan 2002
19:48:3
7 +0100

lucas (20002403-5) unstable; urgency=low

  * Added Build-Depends for groff (Closes: #131045)
  * Changed the intro-admin-redes copyright so it now compiles cleanly
  (LaTeX will not stop when rendering)
  * Changed location of htmlurl in author tag in novato-a-novato so it
    compiles cleanly too

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 27 Jan 2002 19:13:23 +0100

lucas (20002403-4) unstable; urgency=low

  * Added *proper* Buil-Depends (Closes: #129558, #129851)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 24 Jan 2002 22:18:49 +0100

lucas (20002403-3) unstable; urgency=low

  * Updated standards version
  * Removed emacs setting from changelog
  * Added Build-Depends

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 15 Jan 2002 11:43:06 +0100

lucas (20002403-2) unstable; urgency=low

  * Fixed doc-base description files (Closes: #88158)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 19 Mar 2001 20:50:28 +0100

lucas (20002403-1) unstable; urgency=low

  * Initial Release.
  * Package the translations to Spanish for the documents 'De Novato a Novato',
  'Gua del EnROOTador', 'Introduccin a la administracin de redes' y
  'El Manifiesto del LDP' from the LuCAS spanish documentation project.
 
 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 14 Apr 2000 19:26:57 +0200
