=== debian/control ===
Source: lucas
Section: doc
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends-Indep: debhelper, sp, tetex-bin, linuxdoc-tools, groff, jade, tetex-extra
Standards-Version: 3.5.6

Package: lucas
Architecture: all
Depends: ldp-es, lucas-novato, lucas-root, lucas-redes, lucas-manifesto
Suggests: doc-base
Description: Spanish Linux Documentation Project Documents.
 This package will install all the documents of LuCAS 
 (Linux en Castellano), both the translated documents and the guides
 made within the project not available at the LDP.
 .
 The Linux Documentation Project (LDP) is working on developing good,
 reliable documentation for the Linux operating system.
 . 
 Este paquete instala los documentos del proyecto de documentacin
 de Linux traducidos al castellano, para ms informacin ver 
 /usr/share/doc/lucas/ o http://lucas.hispalinux.es/ .
 .
 El Proyecto de Documentacin de Linux al Castellano, trabaja en
 el desarrollo de documentacin buena y fiable en castellano
 para el sistema operativo Linux, esto incluye traducir documentacin
 del Linux Documentation Project y realizar documentacin nueva.

Package: lucas-novato
Architecture: all
Suggests: doc-base
Description: De Novato a Novato.
 This is a guide from the LuCAS project (LDP in Spanish).
 .
 Este paquete instala la gua "Linux: De Novato a Novato", del
 proyecto de Documentacin de Linux en Castellano. Es una sencilla
 Gua con trucos para usuarios noveles para Debian.
  
Package: lucas-root
Architecture: all
Suggests: doc-base
Description: Gua del Enrootador de Linux.
 This is a guide from the LuCAS project (LDP in Spanish).
 .
 Este paquete instala la gua "Gua del Enrootador" una traduccin
 de una gua francesa fruto del 
 proyecto de Documentacin de Linux en Castellano. Es una 
 Gua que intenta explicar cmo manejarse en el entorno Linux
 como superusuario (administrador).
  
Package: lucas-redes
Architecture: all
Suggests: doc-base
Description: Introduccin a la administracin de redes TCP-IP.
 This is a guide from the LuCAS project (LDP in Spanish).
 .
 Este paquete instala la gua "Introduccin a la administracin 
 de redes TCP-IP" una traduccin de una gua inglesa fruto del 
 proyecto de Documentacin de Linux en Castellano. Esta gua
 muestra al administrador cmo gestionar una red TCP-IP
  
Package: lucas-manifesto
Architecture: all
Suggests: doc-base
Description: Manifiesto del Proyecto LuCAS.
 This package installs the manifiesto of the LuCAS project.
 .
 Este paquete instala el manifiesto del proyecto LuCAS, traduccin
 en ingls del manifiesto del "Linux Documentation Project".
