=== debian/rules ===
#!/usr/bin/make -f 
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE_NAME := lucas

PREFIX_NAME  := debian
INSTALL_FILE := install -o root -g root -m 644 
SHAREDIR := /usr/share
DOCBASEDIR := $(SHAREDIR)/doc-base/
SHAREPDIR := $(PREFIX_NAME)/tmp/usr/share
DOCDIR := $(SHAREDIR)/doc/lucas
MAKE_DIR := install -d -o root -g root -m 755

# This are the directories for the source of the documents
ROOT = Guia-del-enROOTador-2.8
MANIFESTO = LDP-Manifiesto
REDES = intro-admon-redes-1.1
NOVATO = novato-a-novato

build: build-stamp
build-stamp:
	dh_testdir
	cd ${ROOT}; make 
	cd ${MANIFESTO}; make 
	cd ${REDES} ; make
	cd ${NOVATO} ; make
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	cd ${ROOT}; make  clean
	cd ${MANIFESTO}; make  clean
	cd ${REDES} ; make clean
	cd ${NOVATO} ; make clean
	rm -rf build-stamp install-stamp debian/lucas-root debian/lucas-manifesto debian/lucas-redes debian/lucas-novato debian/tmp
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -A
	cd ${ROOT}; $(MAKE) -f Makefile INSTALL_PROGRAM='install -c'  \
		DOC_DIR='../${PREFIX_NAME}/lucas-root/$(DOCDIR)/root'  install
	cd ${MANIFESTO}; $(MAKE) -f Makefile INSTALL_PROGRAM='install -c'  \
			DOC_DIR='../${PREFIX_NAME}/lucas-manifesto/$(DOCDIR)/manifesto'  install
	cd ${REDES}; $(MAKE) -f Makefile INSTALL_PROGRAM='install -c'  \
		DOC_DIR='../${PREFIX_NAME}/lucas-redes/$(DOCDIR)/redes'  install
	cd ${NOVATO}; $(MAKE) -f Makefile INSTALL_PROGRAM='install -c'  \
		DOC_DIR='../${PREFIX_NAME}/lucas-novato/$(DOCDIR)/novato'  install
	$(INSTALL_FILE) doc-base/lucas-root ${PREFIX_NAME}/lucas-root/$(DOCBASEDIR)
	$(INSTALL_FILE) doc-base/lucas-manifesto ${PREFIX_NAME}/lucas-manifesto/$(DOCBASEDIR)
	$(INSTALL_FILE) doc-base/lucas-redes ${PREFIX_NAME}/lucas-redes/$(DOCBASEDIR)
	$(INSTALL_FILE) doc-base/lucas-novato ${PREFIX_NAME}/lucas-novato/$(DOCBASEDIR)
	touch install-stamp


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	
	$(MAKE_DIR) `pwd`/debian/tmp/$(SHAREDIR)/doc-base 
	dh_installdirs
	dh_installdeb	
	dh_installexamples
	dh_installdocs  LUCAS-HOWTO README README.es debian/LEEME.Debian debian/PORHACER.Debian
	dh_installchangelogs
	dh_installmanpages
	dh_movefiles
	dh_strip
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_installdeb
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
