## lucas 20002403-8

=== Guia-del-enROOTador-2.8/Makefile ===

FILE=Guia-del-enROOTador-2.8.sgml
NAME=Guia-del-enROOTador

include ../Makefile.common
