=== Linux_facil-0.99/Makefile ===


all: linux_facil.ps

# Se hacen dos pasadas para rehacer las referencias
linux_facil.dvi: linux_facil.tex
	-latex linux_facil.tex
	-latex linux_facil.tex

linux_facil.ps: linux_facil.dvi
	dvips -o linux_facil.ps linux_facil.dvi

clean:
	-rm  -f linux_facil.ps linux_facil.dvi *.aux *.toc *.log 

mrproper: clean
	-rm -f *~
