=== intro-admon-redes-1.1/Makefile ===

FILE=intro-admon-redes-v1.1.sgml
NAME=intro-admon-redes

include ../Makefile.common
