=== novato-a-novato/Makefile ===

FILE=novato-a-novato.sgml
NAME=novato-a-novato

include ../Makefile.common
