=== debian/changelog ===
lucas (20002403-8) unstable; urgency=low

  * Translated descriptions to english until a proper way to 
  show descriptions in spanish is found (Closes: #134423) 
  * Recompiled the package which makes a lot of lintian warning/errors
  go away.
  * Fixed typo in copyright and reference the new page (es.tlpd.org)
  * Updated standards-version

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  2 Nov 2003 12:44:40 +0100
