=== debian/control ===
Source: lucas
Section: doc
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends-Indep: debhelper, sp, tetex-bin, linuxdoc-tools, groff, jade, tetex-extra
Standards-Version: 3.6.1

Package: lucas
Architecture: all
Depends: ldp-es, lucas-novato, lucas-root, lucas-redes, lucas-manifesto
Suggests: doc-base
Description: Spanish Linux Documentation Project Documents
 This package installs some of the documents from the Linux documentation
 project translated into Spanish, for more information please see
 /usr/share/doc/lucas/ o http://es.tldp.org
 . 
 The Spanish Linux Documentation Project works in the development
 of good and reliable documentation into Spanish for the GNU/Linux
 operating system. This includes translation of documentation
 available in the Linux Documentation Project as well as writing
 new documentation.

Package: lucas-novato
Architecture: all
Suggests: doc-base
Description: From novice to novice documentation (Spanish)
 This package installs the spanish guide "Linux: De novato a novato",
 from the Spanish Linux Documentation Project. This guide provides
 tips and tricks for novel Debian users.
  
Package: lucas-root
Architecture: all
Suggests: doc-base
Description: Linux Root's Guide (Spanish)
 This package provides the "Root Guide" translated into Spanish,
 provided by the Spanish Linux Documentation Project. This guide
 attempts to show how to manage in a Linux enviroment as 
 administrator (root)
  
Package: lucas-redes
Architecture: all
Suggests: doc-base
Description: TCP-IP network administration introduction (Spanish)
 This package provides the "Introduction to the administration
 of TCP-IP networks" translated into Spanish and provided by 
 the Spanish Linux Documentation Project. This guide attempts 
 to show the management of a TCP-IP network from the administrator's
 point of view.
  
Package: lucas-manifesto
Architecture: all
Suggests: doc-base
Description: TLDP-es Manifest (Spanish)
 This package installs the manifes of TLDP-ES, the 
 Spanish Linux Documentation Project. Translation in Spanish
 of the English manifest from the Linux Documentation Project.
